.login-block { background-color: #f1f1f1; border: 1px solid #DEDEDE; -moz-border-radius: 5px; -webkit-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px; display: block; float: left; height: 435px; line-height: 15px; list-style: none outside none; vertical-align: baseline; width: 289px; margin: 0 5px 5px 0; overflow: hidden; }
.login-block dt { line-height: 20px; }
.login-block dt.ssl { padding: 0 0 0 20px; }
.login-block .ssl input { height: 13px; margin: 0; overflow: hidden; padding: 0; width: 13px; }
.login-block dd { text-align: right; }
.login-block dd.ssl { font-size: 10px; height: 13px; line-height: 13px; margin: -16px 0 0; vertical-align: top; width: 13px; }
.login-block .ii-icon-error { margin-top: -8px; position: absolute; right: -21px; top: 50%; }
.login-block .ui-buttonset { padding: 15px 0 0 0; }
.login-block .ui-buttonset .ui-button { float: right; }
.login-block p { padding: 15px 0 0; text-align: center; }

.login-block-btn .foto-logout { float: left; padding-top: 0; }

.login-block .ui-buttonset p { float: left; font-size: 11px; padding: 10px 0 0; }
.login-block form { border: none; padding: 22px 44px; }

.login-block-btn { display: block; padding: 0 21px 50px; }

form.login-block-ad { padding: 0; }

.login-block .ui-button-secondary { margin-right: 30px; }
.login-block h3 { color: #505050; font-size: 18px; margin: 25px auto 15px; text-align: center; }
.login-block .ui-highlight { color: #2A6887; }
.login-block small { color: #666666; font-size: 11px; }

.login-banner { text-align: center; margin: 14px; height: 169px; width: 261px; overflow: hidden; }

ul.login-banner-list li { text-align: left; background: url("../img/foto-icon-20x20.png") no-repeat left top; padding: 3px 0 3px 32px; margin-left: 30px; }

dt.ssl span { font-size: 11px; }

/* Foto contest banner */
.main-block { width: 683px; float: left; }

.contest-banner div.banner-header { border-top-left-radius: 5px; border-top-right-radius: 5px; border: 1px solid #78A50C; display: block; background: #a0d200 url("../img/cont-banner-head-bg.png") repeat-x 0 top; }

.banner-header h2 { color: #ffffff; font-weight: normal; font-size: 14px; height: 15px; line-height: 15px; padding: 12px 0 3px 18px; position: relative; display: block; white-space: nowrap; }

.contest-banner { height: 94px; background: #f1f1f1 url("../img/cont-banner-bg.png") repeat-x 0 bottom; border-bottom: 1px solid #DEDEDE; -moz-border-radius: 5px; -webkit-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px; }

.contest-banner-inner { border-left: 1px solid #DEDEDE; border-right: 1px solid #DEDEDE; height: 40px; padding: 5px 18px; font-size: 11px; }
.contest-banner-inner span { color: #666; display: block; width: 245px; }

.contest-pic { background: url("../img/frame-bg-80x80.png") no-repeat scroll left 0 transparent; padding: 4px; float: right; margin: 4px 23px; text-align: left; }
.contest-pic a { height: 72px; width: 72px; display: block; }

.contest-btn { left: -40px; position: relative; top: -20px; }
.contest-btn a { height: auto; width: auto; }

a.contest-btn-bg { border: 1px solid #70910c; background: #6f9a21 url("../img/contest_button_state_default.png") repeat-x 0 50%; color: #FFFFFF; }
a.contest-btn-bg:hover { background: #6f9a21 url("../img/contest_button_state_hover.png") repeat-x 0 50%; }

.contest-btn a span { border: 1px solid #90bc26; }

#dialog-popup1, #dialog-popup2, #dialog-popup3 { width: 82px; }

div#dialog-popup1 a div, div#dialog-popup2 a div, div#dialog-popup3 a div { display: none; }
div#dialog-popup1 a:hover div, div#dialog-popup2 a:hover div, div#dialog-popup3 a:hover div { width: 150px; height: 45px; position: absolute; right: -23px; top: -47px; display: block; overflow: hidden; background: url("../img/dialog-popup.png") no-repeat; font-size: 11px; color: #FFFFFF; padding: 5px 7px; }
div#dialog-popup2 a:hover div { right: -34px; top: -47px; }
div#dialog-popup3 a:hover div { right: -10px; top: -47px; }

/* Top photo block */
.top-photo-block { background-color: #f1f1f1; border: 1px solid #DEDEDE; -moz-border-radius: 5px; -webkit-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px; display: block; line-height: 15px; list-style: none outside none; vertical-align: baseline; margin: 5px 0; height: 335px; }

.block-header-links { position: absolute; right: 25px; font-size: 12px; }

.top-pic-block { display: block; height: 135px; margin: 0 25px; overflow: hidden; width: 630px; }

.top-pic { background: url("../img/frame-bg-124x124.png") no-repeat; padding: 7px; margin: 5px 1px; float: left; width: 110px; height: 110px; position: relative; text-align: center; }

.top-pic-arrow-left a { background: url("../img/best-pic-arrows.png") no-repeat left top; height: 38px; margin-top: 51px; position: absolute; width: 20px; right: 656px; }
.top-pic-arrow-left a:hover { background-position: left bottom; }

.top-pic-arrow-right a { background: url("../img/best-pic-arrows.png") no-repeat right top; height: 38px; margin-top: 51px; position: absolute; width: 20px; right: 10px; }
.top-pic-arrow-right a:hover { background-position: right bottom; }

.playbtn, .playbtn-s, .playbtn-m { display: block; position: absolute; }

.playbtn { height: 110px; width: 110px; background: url("../img/play2.png") no-repeat left top; }
.playbtn:hover { background-position: left -93px; }

/* Latest images block */
.playbtn-s { height: 55px; width: 55px; background: url("../img/play-s.png") no-repeat left top; }
.playbtn-s:hover { background-position: left -48px; }

.playbtn-m { height: 72px; width: 72px; background: url("../img/play-m.png") no-repeat left top; }
.playbtn-m:hover { background-position: left -61px; }

.bottom-content { clear: both; background-color: #f1f1f1; border: 1px solid #DEDEDE; -moz-border-radius: 5px; -webkit-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px; display: block; line-height: 15px; list-style: none outside none; vertical-align: baseline; margin: 0; min-height: 500px; }

.last-pic { background: url("../img/frame-bg-63x63.png") no-repeat; padding: 4px; margin: 8px 5px; float: left; width: 55px; height: 55px; }
.last-pic a { height: 55px; width: 55px; position: relative; display: block; }

h2.block-seperator { background: url("../img/duble-line.png") repeat-x 0 bottom; padding: 2px; }

.last-pic-block { padding-left: 15px; display: block; height: 80px; }

/* Static block */
.static-block { background: #f7f7f7; padding-bottom: 20px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -ms-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
.static-block p { font-size: 16px; color: #555555; padding: 15px 45px; line-height: 20px; width: 400px; }

h3.block-header { font: 24px Arial, "Liberation Sans", Helvetica, sans-serif; color: #555555; background: url("../img/duble-line.png") repeat-x 0 bottom; padding: 40px 30px 10px 30px; margin: 0 15px; }

.static-content-1, .static-content-2, .static-content-3 { padding: 18px 0px; height: 285px; }

.static-content-1 div, .static-content-2 div, .static-content-3 div { display: block; float: right; height: 230px; padding: 18px 35px; width: 364px; background: url("../img/static-content-bg.png") no-repeat scroll 24px 6px; }

.static-content-2 div { float: left; margin-left: 20px; }

.static-content-1 div img, .static-content-2 div img, .static-content-3 div img { width: 364px; max-height: 234px; }

.static-content-2 div span { background: url("../img/static-content-bg-small.png") no-repeat scroll 0 0 transparent; left: 30px; margin-top: 150px; padding: 4px; position: absolute; }
.static-content-2 div span img { width: 186px; padding: 3px; }
.static-content-2 h3 { padding-left: 455px; }
.static-content-2 p { float: left; padding-left: 18px; }

/* Next contest page */
.next-contest, .image-preview { background: #f1f1f1; padding-bottom: 5px; min-height: 640px; -moz-border-radius: 0 0 0 5px; -webkit-border-radius: 0 0 0 5px; -ms-border-radius: 0 0 0 5px; border-radius: 0 0 0 5px; }

.image-preview { -moz-border-radius: 0; -webkit-border-radius: 0; -ms-border-radius: 0; border-radius: 0; }

.next-contest p { font-size: 12px; line-height: 16px; margin: 10px 19px 20px; text-align: justify; }
.next-contest span { margin: 10px 19px 5px; }
.next-contest td { vertical-align: top; }
.next-contest img { padding: 15px; }
.next-contest ul { margin: 5px 19px 20px; }
.next-contest li { background: url("../img/foto-icon-20x20.png") no-repeat scroll 30px 3px transparent; padding: 5px 0 5px 56px; }

.contests-right-block { float: right; width: 250px; -moz-border-radius: 0 0 5px 0; -webkit-border-radius: 0 0 5px 0; -ms-border-radius: 0 0 5px 0; border-radius: 0 0 5px 0; }
.contests-right-block .block-header { background: none; }

.contest-block { margin: 0px 32px 10px; height: 250px; }
.contest-block div.contest-pic { margin: 6px; }

.contest-like-btn { margin: 5px 0; }

.no-main-top-bar { border-top: 1px solid #DEDEDE; -moz-border-radius: 5px; -webkit-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px; }

.right-block-info { margin: 5px 19px; }

.image-align { text-align: center; padding: 5px 0; position: relative; }

a.image-previous, a.image-next { position: absolute; top: 0; display: block; height: 90%; width: 40%; text-decoration: none; background: url("../img/pixel_trans.gif") no-repeat; float: left; }

a.image-previous { left: 0; }

a.image-next { right: 0; }

.image-previous div, .image-next div { background: url("../img/next-prev-image.png") no-repeat; width: 36px; height: 50px; position: absolute; top: 50%; }

.image-previous div { left: -8px; background-position: 0 0; }
.image-previous:hover div { background-position: 0 -50px; }

.image-next div { right: -8px; background-position: -36px 0; }
.image-next:hover div { background-position: -36px -50px; }

.image-wrapper { position: relative; padding: 5px; display: inline-block; min-width: 200px; }
.image-wrapper:last-child { border: none; }
.image-wrapper img { max-width: 960px; z-index: 1; max-height: 800px; }
.image-wrapper h4 { text-align: left; font: italic normal 13px/1.2 Arial, "Liberation Sans", Helvetica, sans-serif; margin: 7px 0; position: relative; z-index: 9; word-wrap: break-word; padding-right: 20px; max-width: 940px; min-height: 18px; overflow: hidden; }
.image-wrapper span { font-size: 11px; color: #999; }
.image-wrapper .video-error { z-index: 100; position: relative; height: 240px; padding-top: 30%; color: white; background-color: black; }
.image-wrapper .video-error .link-error-video { color: red; }

#videoCont_wrapper { z-index: 6; }

.convertingSized { padding: 150px; }

.image-preview-footer { background: #DDDDDD; border-top: 1px solid #CCC; min-height: 120px; }

.image-pager, .comments-field { display: inline-block; }

.image-pager { vertical-align: top; padding: 4px 50px; text-align: left; position: relative; width: 630px; }

.image-pager-thumb { background: url("../img/frame-bg-80x80.png") no-repeat; padding: 4px; text-align: left; display: inline-block; margin: 16px 5px 5px; position: relative; z-index: 5; width: 72px; }

img.converting { width: 33px; height: 33px; max-width: 33px; max-height: 33px; margin-right: 1px; margin-bottom: 1px; padding: 19px; }

.image-pager-prev, .image-pager-next { background: url("../img/image-pager-arrows.png") no-repeat left top; height: 38px; margin-top: 36px; position: absolute; width: 27px; cursor: pointer; }

.image-pager-prev { background-position: left top; left: 20px; }

.image-pager-next { background-position: right top; right: 20px; }

.image-pager-prev:hover { background-position: left bottom; }

.image-pager-next:hover { background-position: right bottom; }

span.current-img { background: url("../img/pager-selected-img.png") no-repeat center 0; text-align: center; top: -13px; width: 72px; height: 20px; position: absolute; display: block; cursor: default; }

.comments-field { width: 244px; }
.comments-field form { margin: 20px 20px 20px 0px; text-align: right; }
.comments-field textarea { height: 50px; width: 209px; max-width: 209px; line-height: 18px; }

.comments-section table { margin: 0 20px; border-collapse: separate; border-spacing: 0 20px; color: #555; table-layout: fixed; width: 872px; }

.pic-comment { background-color: #FFFFFF; vertical-align: top; padding: 20px 0 20px 20px; width: 642px; word-break: break-all; word-wrap: break-word; }

.comment-del { background-color: #FFFFFF; vertical-align: top; padding: 20px 0 20px 20px; padding: 3px; width: 20px; }

.comment-username { background: #f1f1f1; width: 200px; padding: 20px 0 20px 50px; font-size: 12px; font-style: italic; }
.comment-username h5 { margin: 0; font-size: 13px; font-style: normal; overflow: hidden; }

.image-effects { background: #e6e6e6; /*display: none; */ }

.effects-list { padding: 0 12px; width: 100%; }
.effects-list table { width: 703px; }
.effects-list td { background: #f1f1f1; height: 26px; }
.effects-list td:hover { background: #FFFFFF; }
.effects-list a { text-decoration: none; line-height: 21px; display: block; }
.effects-list span { background: url("../img/ci-icon-effects.png") no-repeat; display: inline-block; height: 20px; width: 20px; }

.show-hide-effects { text-align: center; cursor: pointer; padding-top: 2px; font-size: 11px; font-weight: bold; }
.show-hide-effects span { background: url("../img/ci-icon-effects.png") no-repeat; display: inline-block; height: 20px; width: 20px; }
.show-hide-effects a { color: #333333; text-decoration: none; }

span.edit-info-btn { background-position: 0 0; }
span.rotate-img-btn { background-position: 0 -20px; }
span.crop-img-btn { background-position: 0 -40px; }
span.brightness-btn { background-position: 0 -58px; }
span.contrast-btn { background-position: 0 -80px; }
span.auto-fix-btn { background-position: 0 -100px; }
span.auto-levels-btn { background-position: 0 -120px; }
span.sepia-btn { background-position: 0 -140px; }
span.black-white-btn { background-position: 0 -160px; }
span.desaturation-btn { background-position: 0 -180px; }
span.red-eye-removal-btn { background-position: 0 -200px; }
span.remove-noise-btn { background-position: 0 -220px; }

span.hide-up-btn { background-position: 0 -242px; }
span.show-down-btn { background-position: 0 -262px; }
span.hide-up-btn:hover, span.show-down-btn:hover { opacity: 0.6; }

.order-person-info { border-left: 1px solid #FFFFFF; display: inline-block; vertical-align: top; width: 446px; padding: 20px; }

.order-img-info, .order-payments { display: inline-block; vertical-align: top; width: 446px; padding: 20px; }

.order-person-info { padding: 20px 0 20px 20px; }
.order-person-info h3 { font-weight: bold; font-size: 13px; color: #3e577d; margin: 0 7px 3px 0; }

.order-img-info h3, .order-payments h3 { font-weight: bold; font-size: 13px; color: #3e577d; margin: 0 0 3px 0; }

.order-person-info div, .order-img-info div { padding: 5px 0; }

.order-person-info div div, .order-img-info div div, .order-payments div div { display: inline-block; vertical-align: top; }

.order-header-col { display: inline-block; vertical-align: top; width: 120px; }

.order-print-framing { width: 158px; }
.order-print-framing li { position: relative; }

div.order-print-framing div { display: none; }

.order-print-input input { border: 0; outline: none; }

.order-payments { padding: 20px 0 20px 20px; }

.order-payment-bg { background: #FFFFFF; margin: 0 20px; }
.order-payment-bg img { width: 250px; }

.order-btns { padding: 20px; float: right; }

.order-price { font-size: 16px; }

.photo-rename div, .album-name-desc { display: inline-block; }

.album-options .album-bgpic li { background-repeat: no-repeat; border: 2px solid white; cursor: pointer; height: 0; display: inline-block; overflow: hidden; padding: 50px 0 0 0; width: 50px; }
.album-options .album-bgpic li:hover, .album-options .album-bgpic li.album-bgpic-active { border: 2px solid #58a9d8; }

.album-name-desc { width: 380px; margin-bottom: 25px; }

.rename-dialog { width: 561px; height: 500px; padding: 5px; overflow: auto; background: #f2f2f2; border: 1px solid #cccccc; }

.access-denied { height: 240px; margin: 0 auto; width: 455px; }
.access-denied span img { border: medium none; margin: 25px 0 0 83px; }
.access-denied img { float: left; margin: 5px 0 0 33px; }
.access-denied div { float: left; padding: 5px; width: 250px; color: #69696A; margin: 30px 0 10px; padding: 0; }
.access-denied button, .access-denied input { display: inline; }

.print-history { margin: 7px 14px; width: 950px; }
.print-history tr { border-bottom: 1px solid #cccccc; }
.print-history tr:hover { background: #e9e9e9; }
.print-history th { font-weight: bold; padding: 5px; background: #ffffff; }
.print-history td { padding: 5px; color: #666666; }

.buttons { margin: 15px; text-align: center; }

.plupload_filelist_footer div.buttons { margin: -3px 0 0 0; }

.buttons ul { display: inline; list-style: none; margin: 0 auto; padding: 0; }
.buttons ul li { display: inline; margin: 5px 10px 5px 0; }

.singleButton { display: inline-block; }

.buttonGeneral { height: 30px; padding: 0; margin: 0; overflow: visible; }
.buttonGeneral a { margin: 0; height: 16px; /*float:left; */ display: inline-block; color: #FFF; vertical-align: middle; text-align: center; text-decoration: none; padding: 6px 0 6px 0; font: 12px Arial, Helvetica, sans-serif; background-position: 0 0; font-weight: bold; }

.v3_grey_normal_button, .v3_blue_normal_button { width: 121px; }

.v3_blue_wide_button, .v3_grey_wide_button { width: 181px; }

.v3_add_button a { width: 121px; background: url(../img/mainPage/add_btn.png) no-repeat; margin: 10px 90px; }

.v3_enter_button a { width: 91px; background: url(../img/mainPage/conf_button.png) no-repeat; margin: 10px 0 0 105px; }
.v3_enter_button button { width: 91px; background: url(../img/mainPage/conf_button.png) no-repeat; margin: 10px 0 0 105px; border: 0px; height: 28px; font-weight: 700; color: #FFF; font: 12px Arial, Helvetica, sans-serif; font-weight: bold; vertical-align: baseline; cursor: pointer; }

.v3_grey_wide_button a { width: 181px; background: url(../img/conf_button_grey.png) no-repeat; margin: 0px 0 0 0px; }

.v3_blue_normal_button a { width: 121px; background: url(../img/add_btn.png) no-repeat; margin: 0px 0px; }

.v3_blue_wide_button a { width: 181px; background: url(../img/button.png) no-repeat; margin: 0px 0 0 0px; }

.v3_grey_normal_button a { width: 121px; background: url(../img/mainPage/add_btn.png) no-repeat; margin: 0px 0 0 0px; }

.v3_red_normal_button a { width: 121px; background: url(../img/red_button_normal.png) no-repeat; margin: 0px 0 0 0px; }
.v3_red_normal_button a:hover { background-position: 0 -28px; text-decoration: none; }

.v3_enter_button button:hover, .v3_blue_normal_button a:hover, .v3_blue_wide_button a:hover, .v3_grey_normal_button a:hover, .v3_enter_button a:hover, .v3_add_button a:hover, .v3_grey_wide_button a:hover { background-position: 0 -28px; text-decoration: none; }

.foto_ml_banner { text-align: center; border-top: 1px solid #DEDEDE; margin-top: 25px; padding: 20px 0; }

.foto_ml_banner > div { display: inline-block; }

.select-all-pic { padding-right: 15px; }
.select-all-pic a { padding: 0 5px; }

.attention { color: red; }

.use-foto {
    padding: 30px;
}

.promo-text {
    color: #546a7b;
    line-height: 1;
    white-space: nowrap;
    font-size: 24px;
    text-align: right;
    font-weight: 100;
}

.btn-redirect {
    font-size: 18px;
    padding: 1.5rem;
    color: #fff;
    background-color: #ce2127;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    text-decoration: none!important;
    box-sizing: border-box;
    width: 100%;
}
